## mkdocs-click 0.8.0

=== requirements.txt ===
-e .

# Packaging
twine
build

# Linters
black==22.3.0
flake8==3.8.4

# Type checking
mypy==0.950
types-Markdown

# Testing
mock==4.0.2
pytest==7.1.2
pytest-cov==3.0.0
