=== debian/changelog ===
mkdocs-click (0.8.0-2) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Oct 2022 07:09:59 +0200

mkdocs-click (0.8.0-1) unstable; urgency=medium

  * [7029877] New upstream version 0.8.0
  * [756b019] First and basic Debianization
    (Closes: #1022155)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Oct 2022 07:41:23 +0200
