=== debian/control ===
Source: mkdocs-click
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click,
 python3-hatchling,
 python3-markdown <!nocheck>,
 python3-pytest,
 python3-pytest-cov,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/DataDog/mkdocs-click
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-click.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-click

Package: mkdocs-click
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: MkDocs extension to generate documentation for Click command line applications
 This package contains a MkDocs extension that lets you generate the
 documentation for the Click command line applications within your documentation
 created dynamically from the source code files.
