=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mkdocs_click
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/mkdocs_click-*.dist-info/licenses

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest"
