=== debian/watch ===
# watch file for mkdoc-click

version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((alpha|beta|RC|rc|pre|dev)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/DataDog/mkdocs-click.git \
      refs/tags/@ANY_VERSION@
