## mkdocs-click 0.8.1

=== debian/changelog ===
mkdocs-click (0.8.1-1) unstable; urgency=medium

  * [842ced7] d/watch: Set compression and switch URL
    Upstream has moved to the mkdocs organization on GitHub.
  * [9b9f133] New upstream version 0.8.1
  * [57d6fd1] d/u/metadata: Update content after upstream URL move
  * [89d19dc] d/control: Add some more BuildProfileSpec
  * [a38e220] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [a4faf30] d/control: Update Homepage field
  * [3b9418a] d/copyright: Update content and year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Sep 2023 08:23:22 +0200
