=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  python3-click,
  python3-hatchling,
  python3-markdown <!nocheck>,
- python3-pytest,
- python3-pytest-cov,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Homepage: https://github.com/DataDog/mkdocs-click
+Standards-Version: 4.6.2
+Homepage: https://github.com/mkdocs/mkdocs-click
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-click.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-click
