## mkdocs-click 0.9.0

=== debian/changelog ===
mkdocs-click (0.9.0-1) unstable; urgency=medium

  * [8ccb956] New upstream version 0.9.0
  * [7d85449] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [dc92466] d/copyright: Update copyright holder and year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 10 Apr 2025 16:41:36 +0200
