=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/mkdocs/mkdocs-click
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-click.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-click
