=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
-#! /usr/bin/make -f
+#!/usr/bin/make -f
+# -*- makefile -*-
+
+#export DH_VERBOSE = 1
 
 export PYBUILD_NAME=mkdocs_click
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/mkdocs_click-*.dist-info/licenses
